body{
    background-image: url(../../assets/img/FondPoste.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
     background-attachment: fixed;
}


/* Popup container */
#container{
  position: absolute;
  display: inline-block;
  text-align: center;
  width: 100%;
  bottom:0px;
  left: -1px;
  background-color: #ffffff;
  padding-bottom: 50px;
  padding-top: 10px;
  font-family: sans-serif;

}
.condition{
    text-decoration: underline;
}
.popup { 
  cursor: pointer;
  bottom:0px;
  left: -1px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 100%;
  background-color: white;
}

/* The actual popup (appears on top) */
.popup .popuptext {
  visibility: hidden;
  width: 70%;
  height: 400%;
  background-color: #FFF;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  border-color: #9d9d9c;
  padding: 10px 10px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 15%;
  margin-left: auto;
  margin-right: auto;
  overflow-y: scroll !important;
  overflow-x: hidden;
  max-height: 500px;
  white-space: pre-line;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}
button {
    border-color: #f4a7a8;
    border-style:solid;
    border-radius: 6px;
    padding: 5px 10px;
    background-color: #ededed;

}
button:hover{
    background-color: #f4a7a8;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}